.md-layer-1-1-0 {
z-index: 998 !important; color: #ffffff !important;
 font-size: 5.8333333333333em;
 font-weight: 600;
 font-family: "Open Sans";
}
.md-layer-1-1-1 {
z-index: 999 !important; color: #ffffff !important;
 text-align: center;
 font-size: 1.3333333333333em;
 font-weight: 400;
 font-family: "Open Sans";
}
.md-layer-1-1-2 {
z-index: 1000 !important;}
.md-layer-1-2-0 {
z-index: 997 !important; color: #ffffff !important;
 font-size: 1.5em;
 font-weight: 400;
 font-family: "Open Sans";
}
.md-layer-1-2-1 {
z-index: 998 !important; color: #ffffff !important;
 font-size: 5.8333333333333em;
 font-weight: 600;
 font-family: "Open Sans";
}
.md-layer-1-2-2 {
z-index: 999 !important;}
.md-layer-1-3-0 {
z-index: 2 !important; color: #ffffff !important;
 text-align: center;
 font-size: 1.5em;
 font-weight: 400;
 font-family: "Open Sans";
}
.md-layer-1-3-1 {
z-index: 2 !important; color: #ffffff !important;
 text-align: center;
 font-size: 4.1666666666667em;
 font-weight: 600;
 font-family: "Open Sans";
}